/* Image Rotater */

div#rotater {   
	height: 300px;
	overflow: hidden;
    position: relative;
	width: 350px;
}

div.imageRotater {
    position: relative;
}
	
	div.imageRotater img {
		left: 0;
		position: absolute;
		top: 0;
		z-index: 1;
	}
	
		div.imageRotater img.firstItem {
			z-index: 2;
		}
